@charset "utf-8";

/*--------------------------------------------------
　Header
--------------------------------------------------*/
.header_home {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .header_home {
    position: relative;
    background: #fff;
  }
}


/*--------------------------------------------------
　Contents
--------------------------------------------------*/
.contents__top {
	width: 100%;
  position: relative;
}

.sec__inner {
	max-width: 1100px;
	margin: auto;
	box-sizing: border-box;
}

@media screen and (max-width: 1536px) {
  .sec__inner {
    max-width: 71.61vw;
  }  
}

@media screen and (max-width: 768px) {
	.sec__inner {
		max-width: 100%;
	}
}


/*--------------------------------------------------
　MV
--------------------------------------------------*/
.mv-home {
  background: #fff;
  padding: 6rem 4rem 5rem;
  overflow: hidden;
}

.mv-home__inner {
  max-width: 1100px;
  margin: auto;
}

.mv-home__block {
  display: flex;
  justify-content: space-between;
  gap: 0 50px;
}

.mv-home .mv-left {
  flex: 1;
  position: relative;
  z-index: 1;
}

.mv-home .mv-ttl {
  font-size: 4.2rem;
}
.mv-home .mv-ttl .mark {
  background: linear-gradient(transparent 70%, #BCF2E1 0%);
  margin-right: 1rem;
}
.mv-home .mv-ttl .middle {
  display: inline-block;
  margin-top: 1rem;
  font-size: 5rem;
}
.mv-home .mv-ttl .large {
  display: inline-block;
  font-size: 8.2rem;
  position: relative;
}
.mv-home .mv-ttl .large::before,
.mv-home .mv-ttl .large::after {
  content: "“";
  position: absolute;
  color: #E6F0F7;
  font-size: 8rem;
  line-height: 1;
}
.mv-home .mv-ttl .large::before {
  top: 10px;
  right: 100%;
}
.mv-home .mv-ttl .large::after {
  top: -30px;
  left: 100%;
  transform: rotate(180deg);
}

.mv-home .mv-txt {
  margin: 3rem 0 0;
  font-size: 1.6rem;
  line-height: 2;
}

.mv-home .btn-internal a {
  margin: 7rem 0 0;
}
.mv-home .btn-internal a::after {
  transform: rotate(90deg);
}
.mv-home .btn-internal .sub {
  position: absolute;
  bottom: calc(100% - 15px);
  left: 50%;
  transform: translate(-50%,0);
  background: linear-gradient(90deg, #26C190, #50C2EB, #255CB4);
  min-width: 55%;
  margin: auto;
  padding: 8px 1.5rem;
  font-size: 1.4rem;
  border-radius: 100px;
}

.mv-home .mv-right {
  width: 40%;
  position: relative;
  z-index: 0;
}
.mv-home .mv-right::before {
    content: "";
    position: absolute;
    bottom: -50px;
    right: 50px;
    background: url(img/mv-illust01.png) left top no-repeat;
    background-size: contain;
    width: 590px;
    height: 499px;
    box-sizing: border-box;
    z-index: -1;
}
.mv-home .mv-right::after {
  content: "";
  position: absolute;
  top: -130px;
  left: -50px;
  background: url("img/mv-illust02.png") left top no-repeat;
  background-size: contain;
  width: 719px;
  height: 571px;
  box-sizing: border-box;
  z-index: -2;
}

.mv-home .mv-sb {
  display: inline-block;
  background: linear-gradient(90deg, #26C190, #50C2EB, #255CB4);
  padding: 2px;
  border-radius: 8px;
  font-size: 1.8rem;
  text-align: center;
  box-shadow: 0 4px 10px 0 rgba(72,103,148,0.3);
  position: absolute;
}
.mv-home .mv-sb01 {
  top: 0;
  left: 40px;
}
.mv-home .mv-sb02 {
  top: 20px;
  right: 0;
}
.mv-home .mv-sb03 {
  top: 150px;
  left: -30px;
}
.mv-home .mv-sb04 {
  top: 150px;
  right: -70px;
}
.mv-home .mv-sb__inner {
  background: #E6F0F7;
  padding: 1.2rem 2rem;
  border-radius: 6px;
  text-align: left;
}
.mv-home .mv-sb .large {
  font-size: 2.3rem;
}

.floating {
  animation: floating 2s ease-in-out forwards infinite alternate;
}
.mv-sb02.floating {
  animation-delay: 0.3s;
}
.mv-sb03.floating {
  animation-delay: 0.5s;
}

@keyframes floating {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(20px);
  }
}

@media screen and (max-width: 1536px) {
  .mv-home {
    padding: 6.51vw 2.6vw 5.2vw;
  }

  .mv-home__inner {
    max-width: 71.61vw;
  }

  .mv-home__block {
    gap: 0 3.25vw;
  }

  .mv-home .mv-ttl {
    font-size: 2.73vw;
  }
  .mv-home .mv-ttl .mark {
    margin-right: 0.65vw;
  }
  .mv-home .mv-ttl .middle {
    margin-top: 0.65vw;
    font-size: 3.25vw;
  }
  .mv-home .mv-ttl .large {
    font-size: 5.33vw;
  }
  .mv-home .mv-ttl .large::before,
  .mv-home .mv-ttl .large::after {
    font-size: 5.2vw;
  }
  .mv-home .mv-ttl .large::before {
    top: 0.65vw;
  }
  .mv-home .mv-ttl .large::after {
    top: -1.95vw;
  }

  .mv-home .mv-txt {
    margin: 1.95vw 0 0;
    font-size: 1.04vw;
  }

  .mv-home .btn-internal a {
    margin: 4.55vw 0 0;
  }
  .mv-home .btn-internal .sub {
    bottom: calc(100% - 0.97vw);
    min-width: 55%;
    margin: auto;
    padding: 0.52vw 0.97vw;
    font-size: 0.91vw;
  }

  .mv-home .mv-right::before {
        bottom: -6.85vw;
        width: 38.9vw;
        height: 33.76vw;
    }
  .mv-home .mv-right::after {
    top: -8.46vw;
    left: -3.25vw;
    width: 46.8vw;
    height: 37.17vw;
  }

  .mv-home .mv-sb {
    font-size: 1.17vw;
  }
  .mv-home .mv-sb01 {
    left: 2.6vw;
  }
  .mv-home .mv-sb02 {
    top: 1.3vw;
  }
  .mv-home .mv-sb03 {
    top: 9.76vw;
    left: -1.95vw;
  }
  .mv-home .mv-sb04 {
    top: 9.76vw;
    right: -2vw;
  }
  .mv-home .mv-sb__inner {
    padding: 0.78vw 1.3vw;
  }
  .mv-home .mv-sb .large {
    font-size: 1.49vw;
  }
}

@media screen and (max-width: 768px) {
  .mv-home {
    padding: 1rem 1.5rem 6rem;
  }

  .mv-home__inner {
    max-width: 100%;
  }

  .mv-home__block {
    display: block;
  }

  .mv-home .mv-ttl {
    font-size: 5.72vw;
    text-align: center;
  }
  .mv-home .mv-ttl .mark {
    background: linear-gradient(transparent 70%, #BCF2E1 0%);
    margin-right: 1rem;
  }
  .mv-home .mv-ttl .middle {
    margin-top: 1rem;
    font-size: 9.63vw;
  }
  .mv-home .mv-ttl .large {
    font-size: 13.02vw;
  }
  .mv-home .mv-ttl .large::before,
  .mv-home .mv-ttl .large::after {
    font-size: 20vw;
  }
  .mv-home .mv-ttl .large::before {
    top: 5px;
    right: 100%;
  }
  .mv-home .mv-ttl .large::after {
    top: -30px;
    left: 100%;
  }

  .mv-home .mv-txt {
    margin: 2rem 0 0;
    font-size: 1.6rem;
    line-height: 1.8;
  }

  .mv-home .btn-internal a {
    margin: 5rem auto 0;
  }
  .mv-home .btn-internal .sub {
    bottom: calc(100% - 10px);
    min-width: 70%;
    padding: 8px 1rem;
    font-size: 3.64vw;
  }

  .mv-home .mv-right {
    width: calc(100% + 3rem);
    margin: 0 1.5rem 0 -1.5rem;
    padding: 55% 1.5rem 15%;
  }
  .mv-home .mv-right::before {
    display: none;
  }
  .mv-home .mv-right::after {
    top: inherit;
        bottom: 0;
        left: inherit;
        right: 0;
        background: url(img/mv-illust-sp.png) left top no-repeat;
        background-size: contain;
        width: 80%;
        height: 0;
        padding-top: calc(90% * 692 / 804);
  }

  .mv-home .mv-right__inner {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px 10px;
    max-width: 80%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin-top: 1rem;
    padding: 0 1.5rem;
  }
  
  .mv-home .mv-sb {
    padding: 2px;
    border-radius: 6px;
    font-size: 2.08vw;
    position: relative;
  }
  .mv-home .mv-sb01 {
    top: inherit;
    left: inherit;
    margin-left: 1rem;
  }
  .mv-home .mv-sb02 {
    top: inherit;
    right: inherit;
    margin-left: 1rem;
  }
  .mv-home .mv-sb03 {
    top: inherit;
    left: inherit;
  }
  .mv-home .mv-sb04 {
    top: inherit;
    right: inherit;
  }
  .mv-home .mv-sb__inner {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 85px;
    padding: 1rem 1rem;
    border-radius: 4px;
    text-align: center;
  }
  .mv-home .mv-sb .large {
    font-size: 4vw;
  } 
}


/*--------------------------------------------------
　Title
--------------------------------------------------*/
.sec-ttl__wrap.ta-c {
  text-align: center;
}

.sec-ttl {
  font-size: 3.8rem;
}

.sec-ttl .large {
  font-size: 4.6rem;
}

.sec-ttl .u-line {
  display: inline-block;
  margin-bottom: 2rem;
  font-size: 2.4rem;
  position: relative;
}
.sec-ttl .u-line::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(90deg, #26C190, #50C2EB, #255CB4);
  width: 100%;
  height: 1px;
  box-sizing: border-box;
}

.sec-ttl .sb {
  display: inline-block;
  background: linear-gradient(90deg, #26C190, #50C2EB, #255CB4);
  margin-bottom: 2rem;
  padding: 1rem 2rem;
  font-size: 2.4rem;
  border-radius: 100px;
  position: relative;
}
.sec-ttl .sb::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
  transform: translate(-50%,0);
  box-sizing: border-box;
  border-top: 12px solid #5fc3e4;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
}

@media screen and (max-width: 1536px) {
  .sec-ttl {
    font-size: 2.47vw;
  }

  .sec-ttl .large {
    font-size: 2.99vw;
  }

  .sec-ttl .u-line {
    margin-bottom: 1.3vw;
    font-size: 1.56vw;
  }

  .sec-ttl .sb {
    margin-bottom: 1.3vw;
    padding: 0.65vw 1.3vw;
    font-size: 1.56vw;
  }
  .sec-ttl .sb::after {
    border-top: 0.78vw solid #5fc3e4;
    border-right: 0.78vw solid transparent;
    border-left: 0.78vw solid transparent;
  }  
}

@media screen and (max-width: 768px) {
  .sec-ttl {
    font-size: 2.4rem;
  }
  
  .sec-ttl .large {
    font-size: 2.4rem;
  }
  
  .sec-ttl .u-line {
    margin-bottom: 1.5rem;
    font-size: 1.8rem;
  }
  
  .sec-ttl .sb {
    margin-bottom: 1.5rem;
    padding: 8px 1.5rem;
    font-size: 1.8rem;
  }
  .sec-ttl .sb::after {
    border-top: 10px solid #5fc3e4;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
  }
}


/*--------------------------------------------------
　テキスト
--------------------------------------------------*/
.contents_top p {
	margin: 3rem 0 3rem;
	font-size: 1.6rem;
	line-height: 2;
}

p.txt {
	margin: 3rem 0 3rem;
	font-size: 1.6rem;
	text-align: justify;
	line-height: 2;
}

p.lead {
	margin: 3rem 0 0!important;
	font-size: 1.6rem;
	line-height: 2;
}

.caption {
	margin: 1rem 0 0 0;
	padding: 0 0 0.5rem 0;
	font-size: 1rem;
	line-height: 1.3;
}

@media screen and (max-width: 1536px) {
  .contents_top p {
    margin: 1.95vw 0 1.95vw;
    font-size: 1.04vw;
  }

  p.txt {
    margin: 1.95vw 0 1.95vw;
    font-size: 1.04vw;
  }

  p.lead {
    margin: 1.95vw 0 0!important;
    font-size: 1.04vw;
  }

  .caption {
    margin: 0.65vw 0 0 0;
    font-size: 0.65vw;
  }  
}

@media screen and (max-width: 768px) {
	.contents_top p {
		margin: 2rem 0 2rem;
    font-size: 1.6rem;
		line-height: 1.8;
	}

	p.txt {
		margin: 2rem 0 2rem;
    font-size: 1.6rem;
		line-height: 1.8;
	}

	p.lead {
		margin: 2rem 0 0!important;
    font-size: 1.6rem;
		line-height: 1.8;
	}
  
  .caption {
    margin: 1rem 0 0 0;
    padding: 0 0 0.5rem 0;
    font-size: 1rem;
    line-height: 1.3;
  }
}


/*--------------------------------------------------
　sec-change
--------------------------------------------------*/
.sec-change {
  padding: 10rem 4rem 10rem;
}

.sec-change .lead {
  text-align: center;
}

.sec-change__block {
  display: flex;
  justify-content: space-between;
  gap: 0 25px;
  margin-top: 8rem;
}

.sec-change__block .change-item {
  background: #fff;
  width: calc(100% / 3);
  border-radius: 14px;
}

.sec-change__block .change-icon {
  background: linear-gradient(90deg, #26C190, #50C2EB, #255CB4);
  width: 80px;
  margin: auto;
  padding: 1px;
  border-radius: 50%;
  position: relative;
  top: -40px;
}
.sec-change__block .change-icon img {
  border-radius: 50%;
}

.sec-change__block .change-ttl__wrap {
  margin-top: -2rem;
  padding: 0 0 2rem;
  text-align: center;
  border-bottom: 1px solid #ADB7C8;
}
.sec-change__block .change-ttl {
  font-size: 2.4rem;
}
.sec-change__block .change-ttl .large {
  font-size: 2.9rem;
  position: relative;
  z-index: 0;
}
.sec-change__block .change-ttl .large::after {
  content: "";
  position: absolute;
  bottom: 3px;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  border-bottom: 5px solid #BCF2E1;
  z-index: -1;
}

.sec-change__block .txt {
  margin: 2rem 0 0;
  padding: 0 2.5rem;
}

.sec-change__block .namely {
  background: #123D83;
  width: calc(100% - 5rem);
  margin: 4rem auto -4rem;
  padding: 0 2rem 2rem;
  border-radius: 14px;
}
.sec-change__block .namely-sb {
  text-align: center;
  position: relative;
  top: -15px;
}
.sec-change__block .namely-sb span {
  display: inline-block;
  background: #2CC298;
  padding: 5px 1.5rem;
  font-size: 1.6rem;
  border-radius: 100px;
  position: relative;
}
.sec-change__block .namely-sb span::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
  transform: translate(-50%,0);
  box-sizing: border-box;
  border-top: 8px solid #2CC298;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
.sec-change__block .namely-txt {
  font-size: 1.6rem;
  line-height: 1.8;
}

.sec-change__strategy {
  background: linear-gradient(90deg, #26C190, #50C2EB, #255CB4);
  margin-top: 14rem;
  padding: 4px;
  border-radius: 20px;
  box-shadow: 0 4px 4px 0 rgba(0,0,0,0.25);
  position: relative;
}
.sec-change__strategy::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translate(-50%,0);
  background: url("img/sec-change-polygon.png") left top no-repeat;
  background-size: contain;
  width: 244px;
  height: 86px;
  box-sizing: border-box;
}
.sec-change__strategy::after {
  content: "";
  position: absolute;
  bottom: 4px;
  right: 20px;
  background: url("img/sec-change-strategy-illust.png") left top no-repeat;
  background-size: contain;
  width: 145px;
  height: 211px;
  box-sizing: border-box;
}
.sec-change__strategy .strategy__inner {
  background: url("img/sec-change-strategy-bg.jpg") center center no-repeat;
  background-size: cover;
  padding: 5rem 8rem 5rem;
  border-radius: 16px;
}
.sec-change__strategy .strategy-ttl {
  font-size: 2.8rem;
  text-align: center;
  line-height: 1.8;
}
.sec-change__strategy .strategy-ttl .large {
  font-size: 3.4rem;
}
.sec-change__strategy .txt {
  margin: 3rem 0 0;
  padding-right: 12rem;
}
.sec-change__strategy .txt .marker {
  background: linear-gradient(transparent 75%, #BCF2E1 0%);
  font-size: 2rem;
  line-height: 2;
}

@media screen and (max-width: 1536px) {
  .sec-change {
    padding: 6.51vw 2.6vw 6.51vw;
  }

  .sec-change__block {
    gap: 0 1.62vw;
    margin-top: 5.2vw;
  }

  .sec-change__block .change-icon {
    width: 5.2vw;
    top: -2.6vw;
  }

  .sec-change__block .change-ttl__wrap {
    margin-top: -1.3vw;
    padding: 0 0 1.3vw;
  }
  .sec-change__block .change-ttl {
    font-size: 1.56vw;
  }
  .sec-change__block .change-ttl .large {
    font-size: 1.88vw;
  }
  .sec-change__block .change-ttl .large::after {
    bottom: 0.19vw;
  }

  .sec-change__block .txt {
    margin: 1.3vw 0 0;
    padding: 0 1.62vw;
  }

  .sec-change__block .namely {
    width: calc(100% - 3.25vw);
    margin: 2.6vw auto -2.6vw;
    padding: 0 1.3vw 1.3vw;
  }
  .sec-change__block .namely-sb {
    top: -0.97vw;
  }
  .sec-change__block .namely-sb span {
    padding: 0.32vw 0.97vw;
    font-size: 1.04vw;
  }
  .sec-change__block .namely-sb span::after {
    border-top: 0.52vw solid #2CC298;
    border-right: 0.52vw solid transparent;
    border-left: 0.52vw solid transparent;
  }
  .sec-change__block .namely-txt {
    font-size: 1.04vw;
  }

  .sec-change__strategy {
    margin-top: 9.11vw;
  }
  .sec-change__strategy::before {
    top: -3.25vw;
    width: 15.88vw;
    height: 5.59vw;
  }
  .sec-change__strategy::after {
    bottom: 0.32vw;
    right: 1.3vw;
    width: 9.44vw;
    height: 13.73vw;
  }
  .sec-change__strategy .strategy__inner {
    padding: 3.25vw 5.2vw 3.25vw;
  }
  .sec-change__strategy .strategy-ttl {
    font-size: 1.82vw;
  }
  .sec-change__strategy .strategy-ttl .large {
    font-size: 2.21vw;
  }
  .sec-change__strategy .txt {
    margin: 1.95vw 0 0;
    padding-right: 7.81vw;
  }
  .sec-change__strategy .txt .marker {
    font-size: 1.3vw;
  }
}

@media screen and (max-width: 768px) {
  .sec-change {
    padding: 4rem 1.5rem 6rem;
  }

  .sec-change .lead {
    text-align: justify;
  }

  .sec-change__block {
    display: block;
    margin-top: 4rem;
  }

  .sec-change__block .change-item {
    width: 100%;
    margin-bottom: 10rem;
  }
  .sec-change__block .change-item:last-child {
    margin-bottom: 0;
  }

  .sec-change__block .change-icon {
    width: 20%;
    top: -30px;
  }

  .sec-change__block .change-ttl__wrap {
    margin-top: -1.5rem;
    padding: 0 2rem 2rem;
  }
  .sec-change__block .change-ttl {
    font-size: 2rem;
  }
  .sec-change__block .change-ttl .large {
    font-size: 2.4rem;
  }

  .sec-change__block .txt {
    margin: 1.5rem 0 0;
    padding: 0 2rem;
  }

  .sec-change__block .namely {
    width: calc(100% - 4rem);
    margin: 0 auto 0;
    padding: 0 1.5rem 2rem;
    position: relative;
    bottom: -40px;
  }
  .sec-change__block .namely-sb {
    top: -15px;
  }  
  .sec-change__block .namely-sb span {
    padding: 5px 1.5rem;
    font-size: 1.5rem;
  }
  .sec-change__block .namely-sb span::after {
    border-top: 6px solid #2CC298;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
  }
  .sec-change__block .namely-txt {
    font-size: 1.6rem;
  }

  .sec-change__strategy {
    margin-top: 10rem;
    padding: 3px;
    border-radius: 14px;
  }
  .sec-change__strategy::before {
    top: -30px;
    width: 55%;
    height: 0;
    padding-top: calc(55%*86/244);
    box-sizing: border-box;
  }
  .sec-change__strategy::after {
    display: none;
  }
  .sec-change__strategy .strategy__inner {
    background: url("img/sec-change-strategy-bg-sp.jpg") center center no-repeat;
    background-size: cover;
    padding: 4rem 2rem 3rem;
    border-radius: 11px;
  }
  .sec-change__strategy .strategy-ttl {
    padding-right: 30%;
    font-size: 4.8vw;
    text-align: left;
    line-height: 1.6;
    position: relative;
  }
  .sec-change__strategy .strategy-ttl::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: -10px;
    background: url("img/sec-change-strategy-illust.png") left top no-repeat;
    background-size: contain;
    width: 28%;
    height: 0;
    padding-top: calc(28%*211/145);
    box-sizing: border-box;
  }  
  .sec-change__strategy .strategy-ttl .large {
    font-size: 7vw;
  }
  .sec-change__strategy .txt {
    margin: 2rem 0 0;
    padding-right: 0;
  }
  .sec-change__strategy .txt .marker {
    font-size: 1.8rem;
    line-height: 1.8;
  }  
}


/*--------------------------------------------------
　sec-search
--------------------------------------------------*/
.sec-search {
  background: #123D83;
  padding: 0 4rem 10rem;
  border-radius: 40px 40px 0 0;
}

.sec-search .facility-parts {
  background: none;
  width: 100%;
  margin: 0 0 0;
  padding: 9rem 0 9rem;
  border-radius: 0;
}

.sec-search .facility-parts__upper {
  padding: 0 0;
}

.sec-search .facility-ttl__wrap {
  text-align: left;
}
.sec-search .facility-ttl01 {
  font-size: 3.8rem;
}
.sec-search .facility-ttl01 .sb {
  font-size: 2.4rem;
}

.sec-search .facility-parts__block {
  margin-top: 10rem;
  padding: 0 0;
}

.sec-search .facility-parts__box::after {
  width: 100vw;
}

.sec-search .facility-parts__block .left-box {
  min-width: 310px;
}

.sec-search .facility-parts__block .right-box .facility-img {
  width: 770px;
  margin-top: -15rem;
  margin-bottom: -10rem;
}
.sec-search .facility-parts__block .right-box .facility-ttl02 {
  width: 330px;
}
.sec-search .facility-parts__block .right-box .modal-open02 {
  top: -30px;
  left: 120px;
}
.sec-search .facility-parts__block .right-box .modal-open03 {
  top: -50px;
  right: 60px;
}
.sec-search .facility-parts__block .right-box .modal-open04 {
  top: 160px;
}
.sec-search .facility-parts__block .right-box .modal-open05 {
  bottom: 180px;
  left: 120px;
}
.sec-search .facility-parts__block .right-box .modal-open06 {
  bottom: 170px;
  right: 50px;
}

@media screen and (max-width: 1536px) {
  .sec-search {
    padding: 0 2.6vw 6.51vw;
  }

  .sec-search .facility-parts {
    padding: 5.85vw 0 5.85vw;
  }

  .sec-search .facility-ttl__wrap {
    text-align: left;
  }
  .sec-search .facility-ttl01 {
    font-size: 2.47vw;
  }
  .sec-search .facility-ttl01 .sb {
    font-size: 1.56vw;
  }

  .sec-search .facility-parts__block {
    margin-top: 6.51vw;
  }

  .sec-search .facility-parts__block .left-box {
    min-width: 20.18vw;
  }

  .sec-search .facility-parts__block .right-box .facility-img {
    width: 50.13vw;
    margin-top: -9.76vw;
    margin-bottom: -6.51vw;
  }
  .sec-search .facility-parts__block .right-box .facility-ttl02 {
    width: 21.48vw;
  }
  .sec-search .facility-parts__block .right-box .modal-open02 {
    top: -1.95vw;
    left: 7.81vw;
  }
  .sec-search .facility-parts__block .right-box .modal-open03 {
    top: -3.25vw;
    right: 3.9vw;
  }
  .sec-search .facility-parts__block .right-box .modal-open04 {
    top: 10.41vw;
  }
  .sec-search .facility-parts__block .right-box .modal-open05 {
    bottom: 11.71vw;
    left: 7.81vw;
  }
  .sec-search .facility-parts__block .right-box .modal-open06 {
    bottom: 11.06vw;
    right: 3.25vw;
  }
}

@media screen and (max-width: 768px) {
  .sec-search {
    padding: 0 1.5rem 5rem;
    border-radius: 20px 20px 0 0;
  }

  .sec-search .facility-parts {
    padding: 4rem 0 4rem;
  }

  .sec-search .facility-parts__upper {
    padding: 0 0;
  }

  .sec-search .facility-ttl__wrap {
    text-align: center;
  }
  .sec-search .facility-ttl01 {
    font-size: 2.4rem;
  }
  .sec-search .facility-ttl01 .sb {
    font-size: 1.6rem;
  }

  .sec-search .facility-parts__block {
    margin-top: 4rem;
  }

  .sec-search .facility-parts__box {
    width: calc(100% + 1.5rem);
    padding: 3rem 1.5rem 3rem 1.5rem;
  }
  
  .sec-search .facility-parts__block .left-box {
    min-width: 100%;
  }

  .sec-search .facility-parts__block .right-box .facility-ttl02 {
    width: 100%;
  }
  .sec-search .facility-parts__block .right-box .modal-open02 {
    top: inherit;
    left: inherit;
  }
  .sec-search .facility-parts__block .right-box .modal-open03 {
    top: inherit;
    right: inherit;
  }
  .sec-search .facility-parts__block .right-box .modal-open04 {
    top: inherit;
  }
  .sec-search .facility-parts__block .right-box .modal-open05 {
    bottom: inherit;
    left: inherit;
  }
  .sec-search .facility-parts__block .right-box .modal-open06 {
    bottom: inherit;
    right: inherit;
  }  
}


/*--------------------------------------------------
　sec-case
--------------------------------------------------*/
.sec-case {
  background: #fff;
  margin-top: -4rem;
  padding: 10rem 9rem 10rem;
  border-radius: 40px 40px 0 0;
}

.sec-case .lead {
  max-width: 75%;
	margin: 3rem auto 0!important;
}

.sec-case__block {
  margin-top: 6rem;
}

.sec-case__block .tab-link {
  display: flex;
  justify-content: space-between;
  gap: 0 20px;
}
.sec-case__block .tab-link li {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #E6F0F7;
  width: calc(100% / 6);
  padding: 1.5rem 1rem;
  font-size: 1.6rem;
  font-weight: 900;
  text-align: center;
  border-radius: 100px;
  cursor: pointer;
	transition: all 0.3s ease;
  position: relative;
}
.sec-case__block .tab-link li.is-active {
  background: #123D83;
  color: #fff;
}
.sec-case__block .tab-link li.is-active::after {
  content: "";
  position: absolute;
  top: calc(100% - 5px);
  left: 50%;
  transform: translate(-50%,0);
  background: url("img/tab-link-polygon.png") left top no-repeat;
  background-size: contain;
  width: 25px;
  height: 14px;
  box-sizing: border-box;
}
.sec-case__block .tab-link li:hover {
  opacity: 0.6;
}

.case-slider {
  margin-top: 5rem;
  position: relative;
}

.case-slider .case-item {
  background: #F5F5F5;
  border-radius: 20px;
}

.case-slider .case-ttl__wrap {
  background: #123D83;
  padding: 3rem 4rem;
  border-radius: 20px 20px 0 0;
}
.case-slider .case-ttl__wrap .sub {
  display: inline-block;
  background: #255CB4;
  margin-left: -4rem;
  padding: 1rem 2rem;
  font-size: 1.6rem;
  border-radius: 0px 100px 100px 0px;
}
.case-slider .case-ttl {
  margin-top: 1rem;
  font-size: 3.2rem;
}

.case-slider .case-box__wrap {
  padding: 4rem 4rem 6rem;
}

.case-slider .case-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 3rem 50px;
}

.case-slider .box-left {
  display: contents;
}

.case-slider .value {
  background: linear-gradient(90deg, #26C190, #50C2EB, #255CB4);
  width: 100%;
  padding: 2px;
  border-radius: 10px;
}
.case-slider .value__inner {
  background: #fff;
  padding: 1.5rem 3rem 2rem;
  border-radius: 8px;
}
.case-slider .value ul {
  display: flex;
  gap: 0 40px;
}
.case-slider .value ul li {
  padding: 0 0 0 1.5rem;
  font-size: 1.8rem;
  font-weight: 900;
  position: relative;
}
.case-slider .value ul li::before {
  content: "";
  display: block;
	position: absolute;
  top: 24px;
  left: 0;
	background: #4FD2A8;
  width: 6px;
  height: 6px;
	box-sizing: border-box;
  border-radius: 50%;
}
.case-slider .value ul li span {
  font-weight: 900;
}
.case-slider .value ul li .slash {
  margin: 0 1rem;
}
.case-slider .value ul li .large {
  font-size: 2.4rem;
}
.case-slider .value ul li .large span {
  font-size: 3.2rem;
}

.case-slider .txtBox {
  flex: 1;
  margin-top: 0;
}
.case-slider .txtBox dl {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 0 20px;
}
.case-slider .txtBox dl dt {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  margin-bottom: 1.5rem;
  padding: 1.5rem 2rem;
  font-size: 1.8rem;
  font-weight: 900;
  text-align: center;
  line-height: 1.4;
  border-radius: 10px;
}
.case-slider .txtBox dl dt:last-of-type {
  margin-bottom: 0;
}
.case-slider .txtBox dl dt:nth-of-type(1) {
  background: #AFBEC9;
}
.case-slider .txtBox dl dt:nth-of-type(2) {
  background: #7AC6F1;
}
.case-slider .txtBox dl dt:nth-of-type(3) {
  background: #FDC129;
}
.case-slider .txtBox dl dd {
  display: flex;
  align-items: center;
  width: calc((100% - 20px) - 60px);
  margin-bottom: 1.5rem;
}
.case-slider .txtBox dl dd:last-of-type {
  margin-bottom: 0;
}
.case-slider .txtBox .txt {
  margin: 0 0 0;
  line-height: 1.8;
}

.case-slider .box-right {
  width: 440px;
}

.case-slider .caption {
  text-align: center;
}

.case-slider .btn-link a {
  margin: 3rem 0 0;
}

/*----- slick -----*/
button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* arrow */
.slide-arrow {
	display: block;
	position: absolute;
	top: 50%;
  transform: translate(0,-50%);
  background: url("img/slide-arrow.png") left top no-repeat;
  background-size: contain;
	width: 70px;
	height: 70px;
	z-index: 2;
	cursor: pointer;
	transition: all 0.3s ease;
}
.prev-arrow {
  right: calc(100% + 20px);
  transform: translate(0,-50%) scale(-1, 1);
}
.next-arrow {
  left: calc(100% + 20px);
}
.slide-arrow:hover {
  opacity: 0.6;
}

/* dots */
.slide-dots {
  text-align: center;
	margin: 4rem 0 0;
	padding: 0 0;
	font-size: 0;
}
.slide-dots li {
  display: inline-block;
  margin: 0 5px;
}
.slide-dots li button {
	background: #E4E8EF;
	width: 7px;
	height: 7px;
	box-sizing: border-box;
	border-radius: 50%;
  position: relative;
  text-indent: -9999px;
}
.slide-dots li.slick-active button {
  background: #243756;
}

.slick-slide:focus {
  outline: none;
}
.slick-slide {
  display: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-slider div {
  transition: none;
}

.case-slider .slick-track {
  display: flex;
}
.case-slider .slick-slide {
  height: auto;
}
.case-slider .slick-slide > div {
  height: 100%;
}
.case-slider .case-ttl__wrap {
  height: auto !important;
}

.case-slider .case-slider-sp-nav.is-top {
  display: none;
}

.sec-case .btn-internal a {
  margin: 6rem auto 0;
}

@media screen and (max-width: 1536px) {
  .sec-case {
    margin-top: -2.6vw;
    padding: 6.51vw 5.85vw 6.51vw;
  }

  .sec-case .lead {
    max-width: 75%;
    margin: 1.95vw auto 0!important;
  }

  .sec-case__block {
    margin-top: 3.9vw;
  }

  .sec-case__block .tab-link {
    gap: 0 1.3vw;
  }
  .sec-case__block .tab-link li {
    padding: 0.97vw 0.65vw;
    font-size: 1.04vw;
  }
  .sec-case__block .tab-link li.is-active::after {
    top: calc(100% - 0.32vw);
    width: 1.62vw;
    height: 0.91vw;
  }

  .case-slider {
    margin-top: 3.25vw;
  }

  .case-slider .case-ttl__wrap {
    padding: 1.95vw 2.6vw;
  }
  .case-slider .case-ttl__wrap .sub {
    padding: 0.65vw 1.3vw;
    font-size: 1.04vw;
  }
  .case-slider .case-ttl {
    margin-top: 0.65vw;
    font-size: 2vw;
  }

  .case-slider .case-box__wrap {
    padding: 2.6vw 2.6vw 3.9vw;
  }

  .case-slider .case-box {
    gap: 1.95vw 3.25vw;
  }

  .case-slider .value__inner {
    padding: 0.97vw 1.95vw 1.3vw;
  }
  .case-slider .value ul {
    gap: 0 2.6vw;
  }
  .case-slider .value ul li {
    padding: 0 0 0 0.97vw;
    font-size: 1.17vw;
  }
  .case-slider .value ul li::before {
    top: 1.56vw;
    width: 0.39vw;
    height: 0.39vw;
  }
  .case-slider .value ul li .slash {
    margin: 0 0.65vw;
  }
  .case-slider .value ul li .large {
    font-size: 1.56vw;
  }
  .case-slider .value ul li .large span {
    font-size: 2.08vw;
  }

  .case-slider .txtBox {
    margin-top: 0;
  }
  .case-slider .txtBox dl {
    gap: 0 1.3vw;
  }
  .case-slider .txtBox dl dt {
    width: 3.9vw;
    margin-bottom: 0.97vw;
    padding: 0.97vw 1.3vw;
    font-size: 1.17vw;
  }
  .case-slider .txtBox dl dd {
    width: calc((100% - 1.3vw) - 3.9vw);
    margin-bottom: 0.97vw;
  }

  .case-slider .box-right {
    width: 25vw;
  }

  .case-slider .btn-link a {
    margin: 1.95vw 0 0;
  }

  /*----- slick -----*/
  /* arrow */
  .slide-arrow {
    width: 4.55vw;
    height: 4.55vw;
  }
  .prev-arrow {
    right: calc(100% + 1.3vw);
  }
  .next-arrow {
    left: calc(100% + 1.3vw);
  }

  /* dots */
  .slide-dots {
    margin: 2.6vw 0 0;
  }
  .slide-dots li {
    margin: 0 0.32vw;
  }
  .slide-dots li button {
    width: 0.45vw;
    height: 0.45vw;
  }

  .sec-case .btn-internal a {
    margin: 3.9vw auto 0;
  }  
}

@media screen and (max-width: 768px) {
  .sec-case {
    margin-top: -2rem;
    padding: 4rem 1.5rem 6rem;
    border-radius: 20px 20px 0 0;
  }

  .sec-case .lead {
    max-width: 100%;
    margin: 2rem auto 0!important;
  }

  .sec-case__block {
    margin-top: 3rem;
  }

  .sec-case__block .tab-link {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 15px 10px;
  }
  .sec-case__block .tab-link li {
    width: calc((100% - 10px) / 2);
    padding: 1.5rem 1.5rem;
    font-size: 1.5rem;
  }
  .sec-case__block .tab-link li.is-active::after {
    top: calc(100% - 5px);
    width: 25px;
    height: 14px;
  }
  .sec-case__block .tab-link li:hover {
    opacity: 1;
  }

  .case-slider {
    margin-top: 10rem;
  }

  .case-slider .case-item {
    border-radius: 14px;
  }

  .case-slider .case-ttl__wrap {
    padding: 2rem 2rem;
    border-radius: 14px 14px 0 0;
  }
  .case-slider .case-ttl__wrap .sub {
    margin-left: -2rem;
    padding: 8px 1.5rem;
    font-size: 1.5rem;
  }
  .case-slider .case-ttl {
    margin-top: 1rem;
    font-size: 2.2rem;
  }

  .case-slider .case-box__wrap {
    padding: 2rem 1.5rem 4rem;
  }

  .case-slider .case-box {
    display: block;
  }

  .case-slider .box-left {
    display: block;
  }

  .case-slider .value {
    padding: 2px;
    border-radius: 8px;
  }
  .case-slider .value__inner {
    padding: 1rem 2rem 2rem;
    border-radius: 6px;
  }
  .case-slider .value ul {
    display: block;
  }
  .case-slider .value ul li {
    padding: 0 0 0 1.5rem;
    font-size: 1.7rem;
  }
  .case-slider .value ul li::before {
    top: 23px;
    width: 6px;
    height: 6px;
  }
  .case-slider .value ul li .slash {
    margin: 0 8px;
  }
  .case-slider .value ul li .large {
    font-size: 2.2rem;
  }
  .case-slider .value ul li .large span {
    font-size: 3rem;
  }

  .case-slider .txtBox {
    margin-top: 3rem;
  }
  .case-slider .txtBox dl {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0 15px;
  }
  .case-slider .txtBox dl dt {
    width: 50px;
    padding: 1.2rem 1.5rem;
    font-size: 1.7rem;
    border-radius: 8px;
  }
  .case-slider .txtBox dl dd {
    width: calc((100% - 15px) - 50px);
  }

  .case-slider .box-right {
    width: 100%;
  }

  .case-slider .imgBox {
    margin-top: 2rem;
  }

  .case-slider .btn-link a {
    margin: 3rem auto 0;
  }

  /*----- slick -----*/
  /* arrow */
  .slide-arrow {
    top: calc(100% - 30px);
    transform: translate(0,0);
    width: 40px;
    height: 40px;
  }
  .prev-arrow {
    right: inherit;
    left: 0;
    transform: translate(0,0) scale(-1, 1);
  }
  .next-arrow {
    right: 0;
    left: inherit;
  }
  .slide-arrow:hover {
    opacity: 0.6;
  }

  /* dots */
  .slide-dots {
    margin: 4rem 0 0;
  }
  .slide-dots li {
    margin: 0 5px;
  }
  .slide-dots li button {
    width: 7px;
    height: 7px;
  }

  .case-slider .case-slider-sp-nav.is-top {
    display: block;
    position: absolute;
    bottom: calc(100% + 30px);
    left: 0;
    width: 100%;
    z-index: 10;
  }
  .case-slider .case-slider-sp-nav.is-top .slide-arrow {
    top: -15px;
  }  
  .case-slider .case-slider-sp-nav.is-top .prev-arrow {
    right: calc(100% - 40px);
  }  
  .case-slider .case-slider-sp-nav.is-top .next-arrow {
    left: calc(100% - 40px);
  }  
  .case-slider .case-slider-sp-nav.is-top .slide-dots {
    margin: 0 0 0;
  }  

  .sec-case .btn-internal a {
    margin: 4rem auto 0;
  }
}


/*--------------------------------------------------
　sec-counterplan
--------------------------------------------------*/
.sec-counterplan {
  background: url("img/com-parts-bg.jpg") center center no-repeat;
  background-size: cover;
  padding: 10rem 4rem 10rem;
}

.sec-counterplan .com-parts {
  background: none;
  width: 100%;
  margin: 0 0 0 0;
  padding: 0 0 0;
}

@media screen and (max-width: 1536px) {
  .sec-counterplan {
    padding: 6.51vw 2.6vw 6.51vw;
  }
}

@media screen and (max-width: 768px) {
  .sec-counterplan {
    padding: 5rem 1.5rem 5rem;
  }  
}


/*--------------------------------------------------
　sec-important
--------------------------------------------------*/
.sec-important {
  background: #fff url("img/sec-important-bg.png") right top no-repeat;
  background-size: 990px auto;
  padding: 10rem 4rem 10rem;
}

.sec-important .sec-ttl__wrap {
  max-width: 870px;
  padding: 3rem 0 22rem;
  position: relative;
  z-index: 0;
}
.sec-important .sec-ttl__wrap::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background: #fff;
  width: 100vw;
  height: 100%;
  box-sizing: border-box;
  border-radius: 0 20px 0 0;
  z-index: -1;
}
.sec-important .sec-ttl-sub {
  color: rgba(173,183,200,0.4);
  font-size: 6.4rem;
}
.sec-important .sec-ttl .large {
  padding: 0 4rem;
  position: relative;
}
.sec-important .sec-ttl .large::before,
.sec-important .sec-ttl .large::after {
  content: "“";
  position: absolute;
  color: #E6F0F7;
  font-size: 6.3rem;
  line-height: 1;
}
.sec-important .sec-ttl .large::before {
  top: 0;
  left: 0;
}
.sec-important .sec-ttl .large::after {
  top: -30px;
  right: 0;
  transform: rotate(180deg);
}

.sec-important__block {
  background: #F5F5F5;
  max-width: 1000px;
  margin: auto;
  margin-top: -15rem;
  padding: 6rem 6rem 6rem;
  border-radius: 14px;
  position: relative;
}

.sec-important__block .eng {
  position: absolute;
  top: -15px;
  left: 25px;
  display: inline-block;
  background: linear-gradient(90deg, #26C190, #50C2EB, #255CB4);
  padding: 8px 2rem;
  font-size: 1.7rem;
  border-radius: 8px;
}

.sec-important__block .important-ttl {
  font-size: 2.4rem;
}

.sec-important__block .txt {
  margin: 2rem 0 0;
}

.sec-important .btn-internal a {
  margin: 5rem auto 0;
}

@media screen and (max-width: 1536px) {
  .sec-important {
    background: #fff url("img/sec-important-bg.png") right top no-repeat;
    background-size: 64.45vw auto;
    padding: 6.51vw 2.6vw 6.51vw;
  }

  .sec-important .sec-ttl__wrap {
    max-width: 56.64vw;
    padding: 1.95vw 0 14.32vw;
  }
  .sec-important .sec-ttl-sub {
    font-size: 4.16vw;
  }
  .sec-important .sec-ttl .large {
    padding: 0 2.6vw;
  }
  .sec-important .sec-ttl .large::before,
  .sec-important .sec-ttl .large::after {
    font-size: 4.1vw;
  }
  .sec-important .sec-ttl .large::after {
    top: -1.95vw;
  }

  .sec-important__block {
    max-width: 65.1vw;
    margin-top: -9.76vw;
    padding: 3.9vw 3.9vw 3.9vw;
  }

  .sec-important__block .eng {
    top: -0.97vw;
    left: 1.62vw;
    padding: 0.52vw 1.3vw;
    font-size: 1.1vw;
  }

  .sec-important__block .important-ttl {
    font-size: 1.56vw;
  }

  .sec-important__block .txt {
    margin: 1.3vw 0 0;
  }

  .sec-important .btn-internal a {
    margin: 3.25vw auto 0;
  }  
}

@media screen and (max-width: 768px) {
  .sec-important {
    background: #fff url("img/sec-important-bg.png") right top no-repeat;
    background-size: 90% auto;
    padding: 7rem 1.5rem 6rem;
  }

  .sec-important .sec-ttl__wrap {
    max-width: 100%;
    padding: 3rem 0 16rem;
  }
  .sec-important .sec-ttl__wrap::after {
    right: 10%;
    width: 100%;
    border-radius: 0 14px 0 0;
  }
  .sec-important .sec-ttl-sub {
    font-size: 3rem;
  }
  .sec-important .sec-ttl {
    font-size: 1.8rem;
  }
  .sec-important .sec-ttl .large {
    margin-right: 2rem;
    padding: 0 0 0 5px;
  }
  .sec-important .sec-ttl .large::before,
  .sec-important .sec-ttl .large::after {
    font-size: 3.5rem;
  }
  .sec-important .sec-ttl .large::before {
    top: 0;
    left: inherit;
    right: calc(100% - 8px);
  }
  .sec-important .sec-ttl .large::after {
    top: -15px;
    right: inherit;
    left: 100%;
  }

  .sec-important__block {
    max-width: 100%;
    margin-top: -11rem;
    padding: 4rem 2rem 3rem;
  }

  .sec-important__block .eng {
    top: -15px;
    left: 5px;
    padding: 5px 1.5rem;
    font-size: 1.6rem;
  }

  .sec-important__block .important-ttl {
    font-size: 1.8rem;
  }

  .sec-important__block .txt {
    margin: 1.5rem 0 0;
  }

  .sec-important .btn-internal a {
    margin: 3rem auto 0;
  }  
}


/*--------------------------------------------------
　sec-column
--------------------------------------------------*/
.sec-column {
  padding: 10rem 4rem 10rem;
}

.sec-column__block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px 40px;
  margin-top: 5rem;
}

.sec-column__block .column-item {
  width: calc((100% - 40px) / 2);
}

.sec-column__block .column-item a {
  display: flex;
  align-items: center;
  background: #fff;
  padding: 2.5rem 5rem 2.5rem 7rem;
  border-radius: 10px;
  font-size: 1.8rem;
  font-weight: 900;
  position: relative;
}
.sec-column__block .column-item a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 20px;
  transform: translate(0,-50%);
  background: url("img/sec-column-icon01.png") left top no-repeat;
  background-size: contain;
	width: 29px;
	height: 29px;
  box-sizing: border-box;
}
.sec-column__block .column-item a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
  transform: translate(0,-50%);
  background: url("img/arrow-bl.png") left top no-repeat;
  background-size: contain;
	width: 19px;
	height: 8px;
  box-sizing: border-box;
}

.sec-column .btn-link a {
  margin: 5rem 0 0;
}

@media screen and (max-width: 1536px) {
  .sec-column {
    padding: 6.51vw 2.6vw 6.51vw;
  }

  .sec-column__block {
    gap: 1.3vw 2.6vw;
    margin-top: 3.25vw;
  }

  .sec-column__block .column-item {
    width: calc((100% - 2.6vw) / 2);
  }

  .sec-column__block .column-item a {
    padding: 1.62vw 3.25vw 1.62vw 4.55vw;
    font-size: 1.17vw;
  }
  .sec-column__block .column-item a::before {
    left: 1.3vw;
    width: 1.88vw;
    height: 1.88vw;
  }
  .sec-column__block .column-item a::after {
    right: 1.3vw;
    width: 1.23vw;
    height: 0.52vw;
  }

  .sec-column .btn-link a {
    margin: 3.25vw 0 0;
  }
}

@media screen and (max-width: 768px) {
  .sec-column {
    padding: 4rem 1.5rem 6rem;
  }

  .sec-column__block {
    display: block;
    margin-top: 3rem;
  }

  .sec-column__block .column-item {
    width: 100%;
    margin-bottom: 1.5rem;
  }
  .sec-column__block .column-item:last-child {
    margin-bottom: 0;
  }

  .sec-column__block .column-item a {
    display: block;
    padding: 2rem 4rem 2rem 5.5rem;
    font-size: 1.6rem;
  }
  .sec-column__block .column-item a::before {
    left: 15px;
    width: 25px;
    height: 25px;
  }
  .sec-column__block .column-item a::after {
    right: 15px;
    width: 19px;
  	height: 8px;
  }

  .sec-column .btn-link a {
      margin: 3rem 0 0;
  }  
}

/*--------------------------------------------------
　sec-media
--------------------------------------------------*/
.sec-media {
  background: #fff;
  padding: 10rem 4rem 10rem;
}

.sec-media .sec__inner {
  background: #F5F5F5;
  padding: 4rem 4rem;
  border-radius: 14px;
}

.sec-media__block {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 0 30px;
}

.sec-media__block .sec-ttl__wrap {
  width: 40%;
}
.sec-media__block .sec-ttl {
  padding-left: 2.5rem;
  font-size: 2.4rem;
  position: relative;
}
.sec-media__block .sec-ttl::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, #26C190, #50C2EB, #255CB4);
  width: 1px;
  height: 100%;
  box-sizing: border-box;
}

.sec-media__block .txt {
  width: 60%;
  margin: 0 0 0;
}

.sec-media .btn-link a {
  margin: 3rem 0 0;
}

@media screen and (max-width: 1536px) {
  .sec-media {
    padding: 6.51vw 2.6vw 6.51vw;
  }

  .sec-media .sec__inner {
    padding: 2.6vw 2.6vw;
  }

  .sec-media__block {
    gap: 0 1.95vw;
  }

  .sec-media__block .sec-ttl {
    padding-left: 1.62vw;
    font-size: 1.56vw;
  }

  .sec-media .btn-link a {
    margin: 1.95vw 0 0;
  }
}

@media screen and (max-width: 768px) {
  .sec-media {
    padding: 4rem 1.5rem 6rem;
  }

  .sec-media .sec__inner {
    padding: 2rem 1rem;
  }

  .sec-media__block {
    display: block;
  }

  .sec-media__block .sec-ttl__wrap {
    width: 100%;
  }
  .sec-media__block .sec-ttl {
    padding-left: 1.5rem;
    font-size: 1.7rem;
  }

  .sec-media__block .txt {
    width: 100%;
    margin: 2rem 0 0;
  }

  .sec-media .btn-link a {
    max-width: 100%;
    margin: 3rem 0 0;
  }
}
